/* wstring.h */

#ifndef wstring_H
#define wstring_H

#include <stddef.h>
#include <stdio.h>

/*wchar_t *wstrchr(wchar_t const *str, wchar_t c);
int wstrcmp(wchar_t const *str1, wchar_t const *str2);
wchar_t *wstrcpy(wchar_t *str1, wchar_t const *str2);
size_t wstrlen(wchar_t *str);
wchar_t *wstrncpy(wchar_t *str1, wchar_t const *str2, unsigned int count);*/
int wfputc(wchar_t c, FILE *stream);
int wfputs(wchar_t *str, FILE *stream);

#endif
